/*
 * This style sheet sets the general HTML with Style look
 */

BODY {
 background-color: rgb(255,255,255);
 color: rgb(0,0,0);
 font-family: Times, serif;
}
A:link {
 color: rgb(11,191,11);
}
A:visited {
 color: rgb(8,128,8);
}

H1, H2, H3 {
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
}
H1 { font-size: x-large; }
H2 { font-size: large; }
H3 { font-size: medium; }

P.image { text-align: center; }

DIV.leftad {                          
 float:right;
 padding:6px;
 width:128px;
}

/*
 * This stuff applies to the WebRef standard header & footer
 */
#wrHead #wrPath {
 font-family: Arial, sans-serif;
 font-size: 16pt;
 font-weight: bold;
 margin-top: 1em;
 margin-bottom: 1em;
}
#wrIcom A { color: black; font: bold 10pt Arial, sans-serif; text-decoration: none; }
#wrIcom { }
#wrCopy { font: 8pt "Times New Roman", Times, serif;}
#wrURL { font: 8pt Courier, monospace; margin: 0; }
#wrProd { font: 8pt "Times New Roman", Times, serif;}
.wrAd { margin-left:-5%; margin-right:-5%; margin-top:8px; margin-bottom:8px; text-align:center; clear:both; }

/*
     FILE ARCHIVED ON 22:07:38 Nov 16, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:09:58 Apr 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.516
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.034
  esindex: 0.009
  cdx.remote: 7.844
  LoadShardBlock: 81.8 (3)
  PetaboxLoader3.datanode: 89.408 (4)
  PetaboxLoader3.resolve: 69.09 (2)
  load_resource: 121.865
*/